body
{
	background-image: url('img/html.jpg');
	background-color: #011d4d;
	color:#031f51;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
a, a:active, a:visited { 
	color:blue;
	text-decoration:none;
	font-weight:normal
}	

a:hover {
	color:#666666;
	text-decoration:none;
	font-weight:normal
}
a.footer_nav, a.footer_nav:active, a.footer_nav:visited { 
	color:#CCCCCC;
	text-decoration:none;
	font-weight:normal
}	

a.footer_nav:hover {
	color:red;
	text-decoration:none;
	font-weight:normal
}
.header
{
	background: transparent url('img/header2.jpg') no-repeat scroll center top;
	height: 119px;
	position: relative;
	text-align:right;
	color:#FFF
}
.headerNonVendor
{
	background: transparent url('img/header3.jpg') no-repeat scroll center top;
	height: 119px;
	position: relative;
	text-align:right;
	color:#FFF
}
.heading1 {
	font-size: 18px;
	font-weight: bold;
	color: #660000;
}
.heading2 {
	color: #003399;
	font-weight: bold;
	font-size: 14px;
}
.bannerHeading 
{
    color: #000000;
	font-size: 14px;
}
P,TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.page
{
	width: 969px;
	margin: auto;
	text-align:left;
}
.nav
{
	background-image:url(img/menu.gif);
	height:34px;	
}
.player 
{
	background-color:#fff;
	width:969px;
	height:550px;
	padding-top: 75px;
	text-align:center;
	display:none;
}
.footertext
{
	color:#666666;
	font-size:9px;
}
.footer
{
	width: 969px;
	margin:auto;
	background: transparent url('img/footerrepeat.jpg') repeat-x scroll left top;
}
.footcenter
{
	margin: 0 auto;
	width: 969px;
}
.footershield
{
	width: 969px;
	background: transparent url('img/footer2.png') no-repeat scroll center top;
	position: relative;
	top: -15px;
	padding-top:50px;
	padding-bottom:60px;
	float: left;
}

.titleText {
	font-size: 1.5em;
	font-weight: bold;
}

ul {
	padding: 0;
	margin: 0 0 0 8px;
	list-style: none;
	/* background-color: #ffffff; */
	float: left;
	clear: left;
}

ul li {
	float: left;
	display: inline; /*For ignore double margin in IE6*/
	margin: 0 8px;
}

ul li a {
	text-decoration: none;
	float:left;
	color: #FFFFFF;
	cursor: pointer;
	font: 14px/22px "Arial", Helvetica, sans-serif;
}

ul li a span {
	margin: 0 18px 0 -15px;
	padding: 7px 4px 6px 18px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	float:left;
}

.flabel2 {
	font-weight:bold;
	background-color:#CCCCCC;
}
h2 {
	margin:0 0 0.25em;
	color:#987a45;
	font-weight:bold;
	line-height:1.2;
	font-family:Trebuchet MS,Helvetica,Arial,Geneva,sans-serif;
	font-size:1.5em;
	line-height:1.3;
}
.navlinks {
	font-size:12px
}

/*BLUE*/
ul.blue li a.current, ul.blue li a:hover {
	background: url(img/menuhover.gif) no-repeat top right;
	text-decoration: none;
 	color: #FFFFFF;
}

ul.blue li a.current span, ul.blue li a:hover span {
	background: url(img/menuhover.gif) no-repeat top left;
	text-decoration: none;
}
/*===============================================
NEW BUTTONS 
=============================================== */
.btn { display: block; position: relative; background: #aaaaaa; padding: 5px; float: left; color: #ffffff; text-decoration: none; cursor: pointer; }
.btn * { font-style: normal; background-image: url(img/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.btn i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.btn span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }

* html .btn span,
* html .btn i { float: left; width: auto; background-image: none; cursor: pointer; }

/*.btn.blue { background: #426ba7; } collided with other blue classes?*/
.btn.green { background: #9d4; }
.btn.pink { background: #e1a; }
.btn:hover { background-color: #CCCCCC; }
.btn:active { background-color: #444; }
.btn[class] {  background-image: url(img/shade.png); background-position: bottom; }

* html .btn { border: 3px double #aaa; }
/* * html .btn.blue { border-color: #2ae; } collided with other blue classes?*/
* html .btn.green { border-color: #9d4; }
* html .btn.pink { border-color: #e1a; }
* html .btn:hover { border-color: #a00; }


.field {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
}
.bttn {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
}
.xxsfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 15px;
}
.xxsfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.xsfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 30px;
}
.xsfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.smfield2 {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 50px;
}
.smfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 80px;
}
.smfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.midfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 120px;
}
.midfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.regfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 140px;
}
.regfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.mdfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 200px;
}
.mdfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.lgfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 280px;
}
.lgfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.xlfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 420px;
}
.xlfield.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.xl2field {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 480px;
}
.xl2field.error {
	background-color:#ffcccc;
	border: dotted 1px #FF6666;
}
.xxlfield {
	background-color: #FFFFFF;
	font-family: verdana;
	font-weight: normal;
	color: #000000;
	font-size: 9pt;
	border: dotted 1px #0066cc;
	padding: 4px;
	width: 520px;
}

#dropdownBox
{	
	display:none;
	position:absolute;
	width: 450px;
	left: 500px;
}

#dropdownBox img
{
	margin: 3px;
}

.error,
.warning
{
	color:#f00;
	font-weight:bolder;
}
